<div class="container-fluid">
	<div class="row">
		<div class="col-12 manager-logo-header">
			<img src="assets/logotipo-baja.png">
		</div>
		<button class="btn btn-add-rest" routerLink="/form-restaurant">Agregar un restaurant <img src="/assets/icono-mas.png"></button>
	</div>
</div>
<div class="container-fluid my-rest-list">
	<div class="row">
		<div class="col-md-6 col-lg-6 col-sm-10 col-xs-10 mx-auto">
			<h3 class="purple-text">Mis restaurantes</h3>
			<p class="purple-text">En este espacio podrás crear restaurantes, personalizar menús, agregar sucursales, crear y administrar ofertas y promociones y mucho más...</p>
			<!-- restaurant item -->
			<div class="card rest-card">
			  <div class="row g-0">
			    <div class="col-3">
			      <img src="assets/purple-square.png">
			    </div>
			    <div class="col-6">
			      <div class="card-body">
			        <h5 class="card-title">Take a Wok</h5>
			        <p class="card-text">Restaurant de fusión asiática.</p>
			        <p class="card-text"><small class="text-muted">150 productos/4 catálogos/10 sucursales </small></p>
			      </div>
			    </div>
			    <div class="col-3 rest-card-btnbox">
			    	<button class="btn">Administrar</button>
			    </div>
			  </div>
			</div>
			<div class="card rest-card">
			  <div class="row g-0">
			    <div class="col-3">
			      <img src="assets/purple-square.png">
			    </div>
			    <div class="col-6">
			      <div class="card-body">
			        <h5 class="card-title">Take a Wok</h5>
			        <p class="card-text">Restaurant de fusión asiática.</p>
			        <p class="card-text"><small class="text-muted">150 productos/4 catálogos/10 sucursales </small></p>
			      </div>
			    </div>
			    <div class="col-3 rest-card-btnbox">
			    	<button class="btn">Administrar</button>
			    </div>
			  </div>
			</div>
		</div>
		<div class="col-1 offset-11">
			<button class="btn btn-info">?</button>
		</div>
	</div>

</div>